from collective.ftw.upgrade import UpgradeStep


class InstallNewRegistryRecordForTheUserprofileSearch(UpgradeStep):
    """Install new registry record for the userprofile search."""

    def __call__(self):
        self.install_upgrade_profile()
